{
    "dart.flutterSdkPath": ".fvm/flutter_sdk",
    "editor.codeActionsOnSave": {
        "source.fixAll": true,
    },
    "search.exclude": {
        "**/.fvm": true,
    },
    "files.watcherExclude": {
        "**/.fvm": true
    }
}